{$MODE OBJFPC}
             x
type Tsmery = (vychod,jih,zapad,sever);

var b:boolean;
    s:string[80];
    m:Tsmery;
    i:longint;

begin
b:=true;
writeln(b);
writeln(not b);
writeln;
b:=false;
writeln(b);
writeln(not b);

s:='Ahoj';
writeln(s);
writeln(Low(s));
writeln(High(s));

writeln(Low(b));
writeln(High(b));



m:=jih;

writeln(byte(m));
{writeln(m);}

{writeln(Low(m));
writeln(High(m));}


i:=10;
writeln(i.tostr);

end.
